/**
 * User Avatar
 * @component
 * @layer components
 */
body.rtds-user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-user-avatar .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body.rtds-user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-user-avatar .rtds-primary-navigation__backdrop {
        display: none;
    }
}
body.rtds-user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-user-avatar .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body.rtds-user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-user-avatar .rtds-primary-navigation__backdrop {
        display: none;
    }
}
.rtds-user-avatar {
    height: var(--spacing-14);
    width: var(--spacing-14);
    border-radius: 9999px;
    overflow: hidden;
    flex: none;
}
.rtds-user-avatar__image {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
